@charset "utf-8";

@media screen and (max-width : 480px) {
/* ==================================================
contents
================================================== */
#tmp_main_cnt .row{
	margin: 0;
}
#tmp_main_cnt .col_2L,
#tmp_main_cnt .col_2R,
#tmp_main_cnt .col_2_lg,
#tmp_main_cnt .col_2_sm,
#tmp_main_cnt .col_3{
	width: 100%;
	float: left;
	margin:0;
}
#tmp_main_cnt .col_2_lg{
	margin-bottom: 39px;
}
#tmp_main_cnt .sakura_ttl h2{
	font-size: 142.8%;
	padding-left: 28px;
	background: #ffffff url(/shared/rn/images/icon/sakura_leaf.png) 0 5px no-repeat;
	background-size: 19px;
}
#tmp_main_cnt .sakura_ttl{
	margin-bottom: 18px;
	padding-bottom: 4px;
	background-image: url(/shared/rn/images/sp/border_skew.jpg);
	-webkit-background-size: auto 2px;
	background-size: 100% 2px;
}
#tmp_main_cnt .bnr_slider .slick-stop{
	-webkit-background-size: 71px 22px;
	-moz-background-size: 71px 22px;
	background-size: 71px 22px;
	width: 71px;
	height: 22px;
}
#tmp_main_cnt .bnr_slider .slick-stop span {
	width: 71px;
	height: 22px;
}
#tmp_main_cnt .bnr_slider .slick-dots button{
	width: 13px;
	height: 13px;
	border-width: 2px;
	top: 5px;
	margin-left: 15px;
	margin-bottom: 5px;
}
#tmp_main_cnt .bnr_slider .slick-control{
	padding: 8px 0 25px;
	width: 100%;
	display: table;
}
#tmp_main_cnt .bnr_slider .slick-control .slick-stop-wrap{
	display: table-cell;
	vertical-align:top;
	text-align: right;
}
#tmp_main_cnt .bnr_slider .slick-arrow{
	width: 35px;
	height: 35px;
	background-size: 100% 100%;
	top: 19px;
}
#tmp_main_cnt .bnr_slider .slick-dots{
	display: table-cell!important;
	vertical-align:top;
	text-align: left;
}
/* ==================================================
main visual
================================================== */
#tmp_main_visual{
	padding-top: 15px;
	background-color: #ffffff;
}
#tmp_main_visual .slick_slide{
	padding: 0;
}
#tmp_main_visual .slick_slide img {
	max-width: 100%;
	height:auto;
}
#tmp_main_visual .slick-stop{
	-webkit-background-size: 71px 22px;
	-moz-background-size: 71px 22px;
	background-size: 71px 22px;
	width: 71px;
	height: 22px;
}
#tmp_main_visual .slick-stop span {
	width: 71px;
	height: 22px;
}
#tmp_main_visual .slick-dots button{
	width: 13px;
	height: 13px;
	border-width: 2px;
	top: 5px;
	margin-left: 15px;
}
#tmp_main_visual .slick-control{
	padding: 10px 0 24px;
}
/* ==================================================
news
================================================== */	
#tmp_news{
	padding-top: 0;
	padding-bottom: 18px;
}
#tmp_news .news_ttl h2{
	font-size: 114.3%;
	padding: 5px 10px;
}
#tmp_news .news_date_list .date{
	width: 68px;
	padding-left: 0;
}
#tmp_news .news_cnt{
	padding: 4px 9px 5px;
	margin-bottom: 30px;
	border-top: 1px solid #e6e6e6;
}
#tmp_news .news_cnt.news_date_list {
    padding: 17px 9px 5px;
}
#tmp_news .news_date_list .text{
	margin-left: 68px;
}
#tmp_news .news_cnt li{
	border-bottom: 1px solid #e6e6e6;
	padding-left: 12px;
	padding-bottom: 10px;
	padding-top: 8px;
	margin-bottom: 0;
	background-image: url(/shared/rn/images/sp/list_icon.png);
	background-position: left center;
	-webkit-background-size: 5px 5px;
	-moz-background-size: 5px 5px;
	background-size: 5px 5px;
}
#tmp_news .news_links{
	text-align: center;
	padding-top: 6px;
}
#tmp_news .news_bullet_list ul li{
	padding-left: 12px;
	background-image: url(/shared/rn/images/sp/list_icon.png);
	background-position: left center;
	-webkit-background-size: 5px 5px;
	-moz-background-size: 5px 5px;
	background-size: 5px 5px;
}
#tmp_news .news_links .news_read_more{
	background-image: url(/shared/rn/images/sp/triangle_pink_icon_list.png);
	-webkit-background-size: 8px 10px;
	-moz-background-size: 8px 10px;
	background-size: 8px 10px;
	background-position: 0 6px;
	padding-left: 13px;
}
#tmp_news .news_links .news_rss{
	background-image: url(/shared/rn/images/sp/icon_rss.png);
	-webkit-background-size: 12px 12px;
	-moz-background-size: 12px 12px;
	background-size: 12px 12px;
	background-position: 0 5px;
	padding-left: 17px;
}
/* ==================================================
event calendar
================================================== */
#tmp_wrap_event_cal{
	padding-top: 1px;
	margin-bottom: 21px;
}
#tmp_event_cal_cnt{
	margin:0;
	padding: 0 10px;
}
#tmp_event_cal_cnt .calendar td,
#tmp_event_cal_cnt .calendar th{
	padding: 4px 4px 3px;
}
#tmp_event_cal_cnt .calendar .bgcolor{
	padding: 3px;
}
#tmp_event_cal_cnt .year{
	font-size: 107.1%;
}
#tmp_event_cal_cnt .month{
	font-size: 142.8%;
}
#tmp_event_cal_cnt .calendar{
	font-size: 87.5%;
	margin-bottom: 6px;
}
#tmp_event_cal_cnt .prev a{
	padding-left: 9px;
	background-image: url(/shared/rn/images/sp/sm_arrow_left.png);
	-webkit-background-size: 5px 10px;
	background-size: 5px 10px;
	background-position: 0px 4px;
	margin-right: 19px;
}
#tmp_event_cal_cnt .next a{
	background-image: url(/shared/rn/images/sp/sm_arrow_right.png);
	-webkit-background-size: 5px 10px;
	background-size: 5px 10px;
	background-position: right 4px;
	padding-right: 9px;
}
#tmp_event_cal_cnt .cal_navi .list a{
	background-image: url(/shared/rn/images/sp/triangle_pink_icon_list.png);
	-webkit-background-size: 8px 10px;
	background-size: 8px 10px;
	padding-left: 13px;
	background-position: 0 4px;
}
/* ==================================================
public information
================================================== */
#tmp_public_information{
	padding-top: 20px;
}
#tmp_public_information .public_ttl{
	padding: 5px 51px 5px 10px;
	background-image: url(/shared/rn/images/sp/bg_skew.jpg);
	-webkit-background-size: 51px 35px;
	background-size: 51px 35px;
}
#tmp_public_information .public_ttl h2{
	font-size: 114.2%;
}
#tmp_public_information .col3M .public_cnt {
	margin-bottom:20px;
}
#tmp_public_information .fb_iframe img{
	width: 100%;
}
#tmp_public_information .ins_link{
	background-size: 23px;
}
#tmp_public_information .fb_link{
	background-size: 25px;
}
#tmp_public_information .yt_link{
	background-size: 27px;
}
#tmp_public_information .social_link .inside{
	padding: 0 0 0 77px;
}
#tmp_public_information .social_link:before{
	border-right-width: 40px;
	width: 40px;
	height: 36px;
	border-top-width: 36px;
}
#tmp_public_information .social_link:after{
	background-size: 15px auto;
	bottom: 3px;
	right: 4px;
	width: 15px;
	height: 15px;
}
#tmp_public_information .social_link{
	height: 69px;
	padding-right: 41px;
	margin-bottom: 10px;
}
#tmp_public_information .social_link .normal{
	font-size: 112.1%;
}
#tmp_public_information .social_link .small{
	font-size: 89.7%;
}
#tmp_public_information .social_link .large
{
	font-size: 121.4%;
}
#tmp_public_information .sakura_ttl{
	margin-bottom: 12px;
}
#tmp_public_information .fb_iframe{
	margin-top: 16px;
	padding: 0 25px 20px;
	border-bottom: 1px solid #f2f2f2;
	margin-bottom: 20px;
}
#tmp_public_news{
	margin-bottom: 22px;
}
#tmp_public_news .date{
	width: 69px;
	padding-left: 1px;
}
#tmp_public_news ul{
	padding-top: 11px;
}
#tmp_public_news li{
	border-bottom: 1px solid #e6e6e6;
	line-height: 1.5;
	padding-bottom: 8px;
	margin-bottom: 6px;
}
#tmp_public_news .more{
	padding-top: 1px;
}
#tmp_public_news .more a{
	background-image: url(/shared/rn/images/sp/triangle_pink_icon_list.png);
	-webkit-background-size: 8px 10px;
	background-size: 8px 10px;
	padding-left: 13px;
	background-position: 0 5px;
}
/* ==================================================
pick up
================================================== */
/* kurashi_lists */
#tmp_main_cnt .kurashi_lists ul {
	font-size:92.8%;
}
#tmp_main_cnt .kurashi_lists ul li {
	width:33.3%;
}
#tmp_main_cnt .kurashi_lists ul li .icon_wrap {
	display:block;
}
#tmp_main_cnt .kurashi_lists ul li .icon {
	display:block;
	height:40px;
}
#tmp_main_cnt .kurashi_lists ul li a {
	min-height:85px;
}
#tmp_main_cnt .kurashi_lists ul li .icon img {
	width:auto;
	height:30px;
}
/* icon_lists */
#tmp_main_cnt .icon_lists li{
	width: 100%;
	padding: 0;
	margin-bottom: 5px;
}
#tmp_main_cnt .icon_link{
	padding: 5px 5px 5px 0;
	border-width:2px; 
}
#tmp_main_cnt .icon_link img{
	width: 36px;
	height:auto;
}
#tmp_main_cnt .icon_link .icon_wrap{
	padding-right: 5px;
	padding-left: 9px;
}
#tmp_pick_up{
	padding-top: 34px;
	padding-bottom: 20px;
}
#tmp_pick_up .sakura_ttl{
	margin-bottom: 15px;
}
#tmp_pick_up .bnr_slider .slick_slides{
	padding: 0;
}
#tmp_pick_up .bnr_slider .slick_slides .slick-list{
	margin: 0 40px;
}
#tmp_pick_up .bnr_slider .slick_slides .slick_slide img{
	width: 72px;
	height:auto;
}
#tmp_pick_up .pick_up_item{
	font-size: 87.5%;
	padding: 4px 10px 4px 4px;
}
#tmp_pick_up .pick_up_item .text{
	padding-left: 7px;
	-webkit-background-size: 12px 12px;
	background-size: 12px 12px;
}
#tmp_pick_up .bnr_slider .slick_slides .slick_slide .pick_up_item_special img{
	width: 64px;
}
#tmp_pick_up .pick_up_item_special{
	padding: 2px 10px 2px 9px;
}
/* ==================================================
banner slider
================================================== */
/* ==================================================
statistics
================================================== */
#tmp_statistics{
	padding: 1px 0 0;
}
#tmp_statistics .bubble_text{
	font-size: 100%;
	margin-bottom: 12px;
}
#tmp_statistics .icon_group{
	background-size: 25px;
	padding-left: 31px;
}
#tmp_statistics .result_text .num{
	font-size: 121.4%;
}
#tmp_statistics .result_text .txt{
	font-size: 92.8%;
}
#tmp_statistics .wrap_box_statistics .box_statistics {
    padding: 15px 4px 0 5px;
}
#tmp_statistics .wrap_box_statistics .count {
    padding: 35px 0 0;
    line-height: 1.2;
	background-repeat:no-repeat;
	background-position: center top;
}
#tmp_statistics .home_group .count {
	background-image:url(/shared/rn/images/icon/statistics_ico_home.png);
}
#tmp_statistics .web_group .count {
	background-image:url(/shared/rn/images/icon/statistics_ico_web.png);
}
#tmp_statistics .birth_group .count {
	background-image:url(/shared/rn/images/icon/statistics_ico_birth.png);
}
#tmp_statistics .wrap_box_statistics .count .num {
	padding: 0;
	background:none;
}
#tmp_statistics .icon_home{
	background-image: url(/shared/rn/images/sp/home_icon.png);
	background-size: 23px 19px;
	-webkit-background-size: 23px 19px;
	padding-left: 32px;
}
#tmp_statistics .icon_group{
	background-image: url(/shared/rn/images/sp/group_icon.png);
	background-size: 25px 18px;
	-webkit-background-size: 25px 18px;
	padding-left: 32px;
}
#tmp_statistics .bubble_text span{
	padding-bottom: 5px;
	padding-top: 5px;
}
#tmp_statistics .bubble_text:before{
	width: 15px;
	height: 8px;
	border-left-width: 8px;
	border-right-width: 8px;
	border-top-width: 8px;
}
#tmp_statistics .result_text{
	margin-bottom: 11px;
}
#tmp_statistics .date{
	padding-top: 9px;
}
/* ==================================================
related link
================================================== */
#tmp_related_link{
	padding-top: 47px;
	padding-bottom: 24px;
}
#tmp_related_link:after{
	content: '';
	clear: both;
	display: table;
}
#tmp_related_link .sakura_ttl{
	margin-bottom: 15px;
}
#tmp_related_link .external_link{
	-webkit-background-size: 14px 14px;
	background-size: 14px 14px;
}
#tmp_related_link .slick_slides{
	margin-bottom: 0;
	padding: 0;
}
#tmp_related_link .slick_slides .slick-list{
	margin: 0 45px;
}
#tmp_related_link .related_link_wrap{
	display: block;
}
#tmp_related_link .related_link{
	display: block;
}
#tmp_related_link .slick_slides img{
	width: 100%;
	height:auto;
}
#tmp_related_link .more{
	top: 0;
}
#tmp_related_link .more a{
	background-image: url(/shared/rn/images/sp/triangle_pink_icon_list.png);
	-webkit-background-size: 8px 10px;
	background-size: 8px 10px;
	padding-left: 13px;
	background-position: 0 5px;
}
#tmp_related_link .bnr_slider .slick-control{
	padding-bottom: 15px;
}
}